/* Date Start - Date End */
/* This translation is the same! == */
"%@ - %@" = "%1$@ - %2$@";

/* Transaction count singular */
"%i transaction" = "%i项交易记录";

/* Transaction count plural */
"%i transactions" = "%i项交易记录";

/* No comment provided by engineer. */
"All" = "全部";

/* No comment provided by engineer. */
"Custom" = "自定义";

/* No comment provided by engineer. */
"Description" = "描述";

/* No comment provided by engineer. */
"less..." = "更少...";

/* No comment provided by engineer. */
"more..." = "更多...";

/* No comment provided by engineer. */
"Tags" = "标签";

